@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "SuisseIntl";
    src:url(fonts/SuisseIntl-Thin.otf) format("opentype");
	font-weight: 100;
}

@font-face {
    font-family: "SuisseIntl";
    src:url(fonts/SuisseIntl-Light.otf) format("opentype");
	font-weight: 200;
}

@font-face {
    font-family: "SuisseIntl";
    src:url(fonts/SuisseIntl-Regular.otf) format("opentype");
	font-weight: 300;
}

@font-face {
    font-family: "SuisseIntl";
    src:url(fonts/SuisseIntl-Medium.otf) format("opentype");
	font-weight: 400;
}

@font-face {
    font-family: "SuisseIntl";
    src:url(fonts/SuisseIntl-Bold.otf) format("opentype");
	font-weight: 500;
}

body {
	font-family: 'SuisseIntl', sans-serif;
	font-size:16px;
	line-height:28px;
	background:#eaeaea;	
}

a {
	color: #243552;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:focus {
	text-decoration: none;
	color: inherit;
}

a:hover {
	color: #ff6600;
	text-decoration: none !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


h1 {
	color: #243552;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 1px;
	font-weight: 200;
	margin-top: 0;
	margin-bottom: 20px;
}

h2 {
	font-size: 20px;
	font-weight: 400;
}

h3 {
	font-size: 16px;
	font-weight: 400;
	padding-top: 20px;
}

#wrapper {
	background: #fff;
	margin: auto;
	width: 100%;
	max-width: 1490px;
	margin-top: 0;
	margin-bottom: 20px;
}

.top {
	padding-top: 10px;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
}

a.buttonorange {
	background: #ff6600;
	padding: 5px 18px;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 16px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover.buttonorange {
	background: #ff7e00;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.scrolldown {
	display: none;	
}

#headersmall {
	background:url(img/bg-arta.jpg);
	top: 0;
	width: 100%;
	max-width: 1490px;
	position: fixed;
	z-index: -999;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#headersmall.opened {
	opacity: 1;
	z-index: 999;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#headersmall .navigation {
	margin-top: 13px; 
}

#headersmall .navigation li {
	padding-bottom: 12px;
}

#logosmall {
	max-width: 100px;
}

#logobig {
	max-width: 172px;
}

.homesearch {
	position: absolute;
	width: 100%;
	background: rgba(200, 200, 200, 0.5) !important;
	z-index: 9999;
	padding-bottom: 15px;
}

.attachment-full {
	width: 100% !important;
	height: auto !important;
}

.familygrid {
	padding-bottom: 30px;
}

a.produktfamilie {
	color: #333;
	font-weight: 400;	
}

a:hover.produktfamilie {
	color: #ff6600;
	text-decoration: none;
}

.produktfamiliebox {
	padding-bottom: 60px;	
}

.topnavigation {
	margin-top: 7px;
	margin-bottom: 0px;
}

.topnavigation li  {
	border-right: 1px #fff solid;
	line-height: 14px;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	color: #ff6600;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
}

.topnavigation li a {
	color: #fff;
}

.griditem {
	padding-top: 50px;
	min-height: 400px;
}

.griditem img {
	border: 1px #eaeaea solid;
	padding: 25px;
}

.topnavigation li a:hover {
	color: #959497;
	text-decoration: none;	
}

.topnavigation li:last-child, .sockelnavigation li:last-child {
	padding-right: 0;
	border-right: 0;
}

.navigation {
	margin-top: 48px;	
	margin-bottom: 0px;
}

.navigation li  {
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 23px;
}

.navigation li a {
	font-size: 16px;
	color: #fff;
	font-weight: 400;
}

.navigation li a:hover {
	color: #ff6600;
	text-decoration: none;	
}
/*
.navigation li ul {
-webkit-transition: opacity 600ms, visibility 600ms;
  transition: opacity 600ms, visibility 600ms;
  opacity: 0;
  visibility: hidden;
	display: none;
	position: absolute;
	background: #f8f8f8;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: -30px;
	text-transform: none;
	width: 280px;
	z-index: 99999;
	text-align: left;
	box-shadow: 0 32px 60px rgba(0, 0, 0, 0.2);
}
*/
.navigationdown li ul {
	margin-top: 9px !important;
}

.navigation li ul li, .navigation li ul li:first-child {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 22px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 1px #ccc solid;
}

.navigation li ul li:first-child {
	padding-top: 14px;
}

.navigation li ul li:last-child {
	padding-bottom: 14px;
	border-bottom: 0;
}

.navigation li ul li:last-child {
	padding-right: 30px;
}

.navigation li ul li a, .navigation li.current-menu-parent ul li a {
	color: #333;
	font-weight: 400;
	position: relative;
}

.navigation li:hover ul {
	z-index: 99999;
  	opacity: 1;
	display: block;
	-moz-transition: opacity 600ms;
	-webkit-transition: opacity 600ms;
 	 transition: opacity 600ms;
}

.navigation li ul li:hover a, .navigation li ul li.current_page_item a, li.current-page-parent a , li.current-menu-parent a {
	color: #ff6600;
	text-decoration: none;
}

.navigation li ul li:hover, .navigation li ul li.current_page_item {
	background: #f8f8f8;
}

#header {
	background:url(img/bg-arta.jpg);
	padding-left: 0;
	padding-right: 0;
}

.orangeline {
	border-bottom: 3px #ff6600 solid;
	width:100%;
}

.breadcrumb {
	padding: 14px 0;
	margin-bottom: 0;
	list-style: none;
	background-color: #f8f8f8;
	border-radius: 0px;
	font-size: 13px;
	color: #999;
	float: right;
}

.search {
	background-color: #f8f8f8;	
	margin-bottom: 80px;
}

.search-field {
	width: 200px;
	border: 1px #ccc solid;
	font-size: 14px;
}

.search-submit {
	width: 32px;
	height: 32px;
	margin-left: 5px;
	border: 1px #333 solid;
	color: #fff;
	font-size: 14px;
	background:url(img/search.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #243552;
}

form.search-form {
	margin-top: 10px;
}

.breadcrumb a {
	color: #999;
}

.content {
	font-weight: 300;
	line-height: 32px;
}

.footer {
	border-top: 3px #ff6600 solid;
	color: #fff;
	background:url(img/bg-arta.jpg);
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 40px;
	margin-top: 80px;
	font-weight: 200;
}

.footer a {
	color: #fff;
}

.footer h2 {
	color: #e1e1e1;
	font-size: 22px;
	margin-top: 40px;
	font-weight: 300;
}

.sockel {
	color: #999;
	font-size: 12px;
	font-weight: 300;
	padding-bottom: 10px;
}

.sockel a {
	color: #999;
	text-transform: none;
}

.sockelnavigation li  {
	border-right: 1px #999 solid;
	line-height: 12px;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
}

.sockelnavigation li a {
	font-size: 12px;
	color: #999;
	font-weight: 300;
}

.sockelnavigation li a:hover, .sockel a:hover {
	color: #243552;
	text-decoration: none;	
}

li.megamenu ul {
	width: 100%;
	max-width: 1490px;
	top: 135px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
	margin-left: 0;
	text-align: center;
	-moz-transition: opacity 600ms;
	-webkit-transition: opacity 600ms;
 	 transition: opacity 600ms;
  	opacity: 0;
	display: none;
	background: #f8f8f8;
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: none;
	box-shadow: 0 32px 60px rgba(0, 0, 0, 0.2);
}

#headersmall li.megamenu ul {
	top: 54px;	
}

li.megamenu ul li, li.megamenu ul li:first-child {
	width: 20%;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom: 0;
	float: left;
	margin-left: 0;
	margin-right: 0;
	position: relative;
}

li.megamenu ul li img {
	width: 100%;
}

.shadow {
	position: relative;
}

.cert {
	border: 1px #eaeaea solid;
	margin-top: 30px;
}

.shadow::before {
	background: -moz-linear-gradient(top,  rgba(36,53,82,0) 0%, rgba(36,53,82,0) 28%, rgba(36,53,82,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(36,53,82,0) 0%,rgba(36,53,82,0) 28%,rgba(36,53,82,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(36,53,82,0) 0%,rgba(36,53,82,0) 28%,rgba(36,53,82,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00243552', endColorstr='#243552',GradientType=0 ); /* IE6-9 */
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	z-index: 1;
}

.shadow span {
	z-index: 2;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 5px;
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
}

li.megamenu ul li:first-child {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

li.megamenu ul li:last-child {
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

li.anfrage {
	background: #ff6600;
	padding-bottom: 3px !important;
	padding-top: 1px;
	padding-right: 15px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

li:hover.anfrage, li:hover.anfage a {
	background: #fff;
	color: #ff6600;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

li.anfrage:hover a {
	color: #ff6600;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.stoerer {
	background-color: #f8f8f8;
	padding-bottom: 50px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: -15px;
	margin-right: -15px;
}

.panel-product .panel-body {
	padding: 0 0 50px 0;	
}

.kontaktformular {
	display: none;
	background-color: #f8f8f8;
	padding-top: 30px;
	padding-bottom: 50px;
	margin-top: 40px;
	margin-left: -15px;
	margin-right: -15px;
}

.kontakt {
	background: #f8f8f8;
	width: 100%;
	margin-bottom: 0px;
	z-index: 999;
	box-shadow: 0 32px 60px rgba(0, 0, 0, 0.2);
	position: relative;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	height: 0;
	display: none;
}

.kontakt:target {
	opacity: 1;
	pointer-events: auto;
	padding-bottom: 30px;
	height: auto;
	display: block;

}

.panel-group-contact {
	margin-bottom: 10px;
}

.panel-contact {
	background-color: #f8f8f8;
	border-top: 0 !important;
	margin-bottom: 3px;
}

.panel-contact .panel-body {
	padding: 0;	
}

.panel-contact .panel-heading a {
	color: #333;
	font-size: 13px;
}

.panel-contact .panel-heading {
	padding: 0;
	line-height: 22px;
}

.panel {
	border: 0px;
	border-radius: 0 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-top: 1px #e4e4e4 solid;
}

.panel-group .panel-heading+.panel-collapse .panel-body {
	border-top: 0;
}

.panel-default>.panel-heading {
	background-color: #fff;	
	padding: 30px 15px 30px 0px;}

.panel-group .panel+.panel {
	margin-top: 0;	
}

.panel-title {
	font-size: 18px;	
}

#carousel-home {
	margin-left: -15px;
	margin-right: -15px;
}

input, button, select, textarea {
	width: 100%;	
}

textarea {
	border: 1px #ccc solid;
	margin-top: 20px;	
}

.wpcf7-submit {
	width: 250px;
	background: #ff6600;
	border: 0;
	border-bottom: 2px #e85d00 solid;
	color: #fff;	
}

.panel-contact .panel-heading a.collapsed:after {
    content: " einblenden";
}

.fancybox-slide > * {
	max-width: 700px;
}

.branchen {
	background-color: #f8f8f8;
	margin-left: -15px;
	margin-right: -15px;
	padding-top: 60px;
	padding-bottom: 60px;
}

.productfaq {
	padding-top: 70px;
	padding-bottom: 0px;
	margin-bottom: 70px;
	border-bottom: 1px #e4e4e4 solid;
}

.onlinebewerbung {
	padding-top: 0;
}

.productfaq p {
	margin: 0 0 0 35px;
}

.onlinebewerbung p {
	margin: 0 0 0 0 !important;
}

.produktfamilien {
	padding-top: 100px;
	padding-bottom: 60px;
}

a.backto {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	background: #f8f8f8;
	display: inline-block;
	padding: 10px 20px;
	border-bottom: 3px #ddd solid;
}

a:hover.backto {
	color: #fff;
	background: #243552;
	border-bottom: 3px #0c111b solid;
}

.panel-body-product {
	padding: 10px 0 50px 0;
}

h2.panel-title {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
}

.technischedaten {
	width: 100%;
	margin-top: 30px;
}

.technischedaten tr td:first-child {
	font-weight: 400;
}

.technischedaten tr td:last-child {
	text-align: right;
}

.technischedaten tr {
	border-bottom: 1px #e4e4e4 solid;
	vertical-align: top;
}

.technischedaten tr:last-child {
	border-bottom: 0;
}

.technischedaten tr td {
	padding: 15px 0;
}

.producticon {
	font-weight: 400;
	color: #243552;
	padding-bottom: 70px;
}

.panel-body-product h3 {
	padding-top: 40px;
	margin-top: 0;
	padding-left: 40px;
}

.panel-body-product h3 strong {
	font-weight: 500;
}

.panel-body-product h3:first-child {
	padding-top: 0;
}

.panel-body-product h3:before {
	content: '';
	background: url('/wp-content/themes/artagmbh/img/checked.png');
	background-repeat: no-repeat;
	width: 35px;
	height: 20px;
	display: inline-block;
	vertical-align: bottom;
	position: absolute;
	margin-left: -40px;
}

.productfaq .panel-heading {
	padding: 0px;
}

.productfaq .panel-title>a.collapsed {
	display: block;
	background: url('/wp-content/themes/artagmbh/img/col-in.png');
	background-repeat: no-repeat;
	background-position: center right;
	padding: 15px 0 15px 0;
	color: #333;
	padding-right: 30px;
}

.productfaq .panel-title>a {
	display: block;
	background: url('/wp-content/themes/artagmbh/img/col-out.png');
	background-repeat: no-repeat;
	background-position: center right;
	padding: 15px 0 15px 0;
	color: #ff6600;
	padding-right: 30px;
}

.productfaq .panel-title>a:hover {
	text-decoration: none;
}

#thumbnail {
	text-align: right;
	width: 360px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	font-style: italic;
	z-index: 90;
}

#thumbnail.fixed {
	position: fixed;
	top: 90px;
}

#thumbnail img {
	max-width: 325px;
	width: 100%;
	height: auto;
}

.techdata {
	padding: 0;
	border-top: 1px #e4e4e4 solid;
}

.techdata h2 {
	margin-top: 15px;
}

li.alleprodukte {
	width: 100% !important;
}

li.alleprodukte a, a.kontaktstart {
	background: #fff;
	color: #ff6600 !important;
	padding: 10px 40px;
	border: 1px #ff6600 solid;
}

li.alleprodukte a:hover, a:hover.kontaktstart {
	background: #ff6600;
	color: #fff !important;
}

.kontaktpage input {
	margin-top: 20px;
}

.stoerertop {
	background: #f8f8f8;
    padding-top: 50px;
    margin-top: 50px;
}

.stoererbottom {
	background: #f8f8f8;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.mobilenavigationwrapper {
	display: none;
}

.burgermenu {
	width: 60px;
	height: 60px;
	margin-top: 20px;
}

.burgermenuscroll {
	width: 40px;
    height: 40px;
    margin-top: 6px;
}

#openMobileMenu {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 80%;
	height: 100%;
	z-index: 99999;
}

#openMobileMenu.closed {
	-webkit-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-transition: all 0.1s ease-in-out;
}

#openMobileMenu.opened {
	-webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.1s ease-in-out;
}

#wrapper.opened {
	-webkit-transform: translate3d(80%, 0, 0) !important;
    -ms-transform: translate3d(80%, 0, 0);
    transform: translate3d(80%, 0, 0);
}

p.mobilemenu {
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left: 20px;
	padding-top: 15px;
	
}

.close {
	width: 24px;
	padding-right: 20px;
	opacity: 1;
	float: none;
	position: absolute;
	right: 20px;
    top: 4px;
	}

#openMobileMenu ul {
	font-size: 16px;
}

#openMobileMenu ul li {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
}

#openMobileMenu ul li ul li {
	border-top: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0;
}

#openMobileMenu ul li ul {
	list-style-type: none;
	padding-left: 0;
	font-weight: 200;
	display: none;
}

#openMobileMenu ul li:hover ul {
	display: block;
}

#openMobileMenu ul a {
	color: #243552;
}

.langnavigation {
	margin-top: 40px;
	margin-bottom: 0px;
}

.langnavigation li  {
	border-right: 1px #000 solid;
	line-height: 14px;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	color: #ff6600;
	font-weight: 300;
	text-transform: uppercase;
}

.langnavigation li a {
}

.langnavigation li:not(:last-child)  {
	margin-right: 0;
}

.langnavigation li:first-child  {
	padding-left: 20px;
}

.langnavigation li:last-child  {
	border-right: 0;
}

.mobileproduct {
	display: none;
	padding-bottom: 30px;
}

.wpcf7-form-control-wrap {
    margin: auto;
    width: 304px;
	padding-bottom: 20px;
}

#openContact h4 {
	font-size: 16px;
	line-height: 18px;
}

.bewerbungvorteile {
	padding-left: 0;
	list-style: none;
}

.bewerbungvorteile li {
	padding-top: 10px;
	margin-top: 0;
	padding-left: 40px;
	font-weight: 500;
	position: relative;
}

.bewerbungvorteile li:before {
	content: '';
	background: url('/wp-content/themes/artagmbh/img/checked.png');
	background-repeat: no-repeat;
	width: 35px;
	height: 20px;
	display: inline-block;
	vertical-align: bottom;
	position: absolute;
	margin-left: -40px;
}

@media (min-width: 0px) and (max-width: 575.97px) {
	.navigationwrapper {
		display: none;
	}

	.mobilenavigationwrapper {
		display: block;
	}

	.footer {
		background:url(img/arta-bg-mobile.jpg);
		background-position: center center;
	}

	#logobig {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.topnavigation {
		display: none;
	}

	.shadow img {
		width: 100%;
	}

	.thumbwrapper {
		display: none;
	}
	
	.mobileproduct {
		display: block;
	}

	h2.panel-title {
		font-size: 16px;
		line-height: 26px;
	}

	.breadcrumb {
		float: left;
	}

}

@media (min-width: 575.98px) and (max-width: 767.97px) {
	.navigationwrapper {
		display: none;
	}

	.mobilenavigationwrapper {
		display: block;
	}
	
	.footer {
		background:url(img/arta-bg-mobile.jpg);
		background-position: center center;
	}

	#logobig {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.topnavigation {
		display: none;
	}
	
	.thumbwrapper {
		display: none;
	}

	.mobileproduct {
		display: block;
	}

	.breadcrumb {
		float: left;
	}

}

@media (min-width: 767.98px) and (max-width: 991.97px) {
	.navigationwrapper {
		display: none;
	}

	.mobilenavigationwrapper {
		display: block;
	}

	.footer h2 {
	    font-size: 18px;
	}
	
	#logobig {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.topnavigation {
		display: none;
	}
	
	.thumbwrapper {
		display: none;
	}

	.mobileproduct {
		display: block;
	}
	
}

@media (min-width: 991.98px) and (max-width: 1199.97px) {
	#thumbnail {
		width: 290px;
	}

	.navigationwrapper .shadow span {
		font-size: 12px;
	}
	
	.shadow span {
		font-size: 12px;
	}

}

@media (min-width: 1199.98px) { 

}
